Github avatar for @danyeawPR #772 - Add Initial Support for Python 3.7 and 3.8, Remove Support for 3.4

Build Created Commit message Status Result
2f1ad170 28 Jan 2019, 02:08 Fix incorrect version comparison to support PEP 552 Done
56a26ee3 27 Jan 2019, 11:01 Add magic number mapping for Python 3.7 and 3.8 Done
d41eb8e9 25 Jan 2019, 10:45 Merge branch 'master' into add-37-support Done
e62740d2 25 Jan 2019, 10:06 Uncomment out opcodes 16 and 17 Done
148c19d5 24 Jan 2019, 11:22 Update docs, beekeeper, and setup.py to require Python 3.5 and Node 10.x Done